.blog-hero,
.blog-latest {
  overflow: hidden;
}
.blog__categories {
  display: flex;
  gap: 20px;
  width: 100%;
}
.blog__categories .blog__category:last-child {
  position: relative;
}
.blog__categories .blog__category:last-child:before {
  content: "";
  position: absolute;
  right: 0;
  top: 0;
  width: 85px;
  height: 100%;
  background: linear-gradient(
    273deg,
    #efefef 0%,
    rgba(239, 239, 239, 0) 90.45%
  );
  pointer-events: none;
}
.blog__categories .blog__category:last-child:hover:before {
  display: none;
}
.blog__category {
  background: #efefef !important;
  color: #000 !important;
  font-size: 16px !important;
  padding: 10px;
  white-space: nowrap;
  transition: 0.3s;
}
.blog__category:hover {
  background: #000 !important;
  color: #fff !important;
}
.blogs__featured {
  display: flex;
  gap: 30px;
}
.blog__post.featured {
  flex: 1 1 60%;
}

.blog__posts-right {
  flex: 1 1 40%;
}
.blog__post-categories {
  display: flex;
  gap: 15px;
  flex-wrap: wrap;
}
.blog__post-category {
  background: #efefef;
  color: #000 !important;
  font-size: 14px;
  font-weight: 400;
  padding: 10px;
  display: inline-block;
  transition: 0.3s;
}
.blog__post-thumbnail a {
  display: block;
}
.blog__post-thumbnail img {
  width: 100%;
}
.latest-box .blog__post-thumbnail img {
  height: 230px;
  object-fit: cover;
}
.archive.author .latest-box .blog__post-thumbnail img {
  width: 100%;
  height: auto;
  display: block;
}
.archive.author .latest-box .blog__post-thumbnail.placeholder img {
  height: 230px;
}

.blog__post-thumbnail img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  display: block;
}
.blog__post .blog__post-title a {
  color: #000;
  font-size: clamp(18px, 1.145833333333333vw, 22px);
  font-weight: 500;
  line-height: 30px;
  letter-spacing: -1.3px;
}

.blog__post.featured .blog__post-title a {
  color: #323232;
  font-size: clamp(32px, 1.875vw, 36px);
  line-height: 1.3;
}
.blog__post-author,
.blog__post-date {
  color: rgba(0, 0, 0, 0.89) !important;
  font-family: "Inter", sans-serif;
  font-size: 12px;
  font-weight: 500;
  line-height: 16.8px;
  text-transform: uppercase;
}

.blog__post-excerpt {
  color: #585858;
  font-family: "Inter", sans-serif;
  font-size: 16px;
  line-height: 20px;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  overflow: hidden;
}
.blog__posts-right .blog__post:first-child {
  margin-bottom: 30px;
}
.blog-hero .col-12,
.blog-latest .col-12 {
  padding-left: 12px;
  padding-right: 12px;
}
.blog-latest__item {
  padding-left: 12px;
  padding-right: 12px;
  max-width: calc(33.33333% - 24px);
}
.blog-latest h2.h2__blog {
  color: #323232;
  font-size: clamp(32px, 3.605vw, 40px);
  font-weight: 600;
  letter-spacing: -0.8px;
  font-family: "Inter", sans-serif;
}
.blog-hero h1.h1__blog {
  color: #323232;
  font-family: "Inter", sans-serif;
  font-size: clamp(36px, 4.438280166435506vw, 64px);
  font-weight: 700;
  letter-spacing: -1.28px;
  margin-bottom: 24px;
}
.latest-box {
  display: flex;
  flex-wrap: wrap;
  width: 100%;
}
#load-more-posts,
#load-more-related,
#load-more-authors {
  background: #2e8ae3;
  margin-right: auto;
  margin-left: auto;
}
#load-more-posts:hover,
#load-more-related:hover {
  background: #000;
}
@media only screen and (max-width: 992px) {
  .blog__categories {
    overflow-x: scroll;
  }
  .blogs__featured {
    flex-direction: column;
  }
  .blog__post.featured,
  .blog__posts-right {
    width: calc(100% - 24px);
  }
  .blog-latest__item {
    max-width: calc(50% - 24px);
  }
}
@media only screen and (max-width: 767px) {
  .blog-latest__item {
    max-width: 100%;
  }
  .blog-hero .col-12,
  .blog-latest .col-12,
  .blog-latest__item {
    padding-left: 0;
  }

  .latest-box,
  .blog__description,
  .blog__categories,
  .blog__description {
    width: calc(100% - 24px);
  }
}
